.realtime-popup address {
display:none;
}

.realtime-popup #content {
width:93.5%;
}

.realtime-popup #form_notice {
margin:18px 0 18px 1.795%;
width:93%;
max-width:451px;
}

.realtime-popup #form_notice label[for=notice_data-text],
.realtime-popup h1 {
display:none;
}

.realtime-popup #form_notice label.notice_data-attach,
.realtime-popup #form_notice input.notice_data-attach,
.realtime-popup #form_notice label.notice_data-geo {
top:0;
}

.realtime-popup #form_notice input.notice_data-attach {
left:auto;
right:0;
}

.realtime-popup .entity_profile {
width:70%;
}
.realtime-popup .entity_actions {
margin-left:1%;
}

#notices_primary {
position:relative;
}

#realtime_actions {
position: absolute;
top: -20px;
right: 0;
margin: 0 0 11px 0;
}

#realtime_actions li {
margin-left: 18px;
list-style-type: none;
float: left;
}

#realtime_actions button {
width: 16px;
height: 16px;
display: block;
border: none;
cursor: pointer;
text-indent: -9999px;
float: left;
}

#realtime_play {
margin-left: 4px;
}

#queued_counter {
float:left;
line-height:1.2;
}

#showstream #notices_primary {
margin-top: 18px;
}

/*
     FILE ARCHIVED ON 22:08:26 Oct 25, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:51:26 May 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.712
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.048
  esindex: 0.012
  cdx.remote: 14.109
  LoadShardBlock: 465.247 (3)
  PetaboxLoader3.resolve: 444.783 (3)
  PetaboxLoader3.datanode: 171.062 (4)
  load_resource: 204.725
*/